Loading...
Searching...
No Matches
QwtPickerDblClickPointMachine Class Reference

`#include <gnuradio/qtgui/utils.h>`

## Public Member Functions

| QwtPickerDblClickPointMachine ()
| ~QwtPickerDblClickPointMachine () override
QList< QwtPickerMachine::Command > | transition (const QwtEventPattern &eventPattern, const QEvent *e) override

## Constructor & Destructor Documentation

## QwtPickerDblClickPointMachine()

QwtPickerDblClickPointMachine::QwtPickerDblClickPointMachine | ( |  | ) |

## ~QwtPickerDblClickPointMachine()

QwtPickerDblClickPointMachine::~QwtPickerDblClickPointMachine | ( |  | ) |

override

## Member Function Documentation

## transition()

QList< QwtPickerMachine::Command > QwtPickerDblClickPointMachine::transition | ( | const QwtEventPattern & | eventPattern,
|  | const QEvent * | e )

override

The documentation for this class was generated from the following file:

- utils.h